Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Associated revisions

Revision 2993 - 2009-10-31 11:09 - Jean-Philippe Lang

Translation updates (closes #4102, #4108, #4118).

History

#1 - 2009-10-25 21:34 - Rodrigo Rosenfeld Rosas

+1.

I'm just a bit worried with the change of "role"'s translation to "cargo"/"função" (inconsistency) instead of "papel". I still prefer "papel" for use in

Redmine.

Besides that, I believe that many Redmine users could get confused with this change...

I agree with the other corrections.

Rodrigo.

#2 - 2009-10-31 11:17 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r2993.

Files

update-pt-BR.patch 13 KB 2009-10-25 Taylon Silmer
